<?php
session_start();

$response = array();

if (isset($_SESSION['rutaNombre'])) {
    $response['ruta'] = $_SESSION['rutaNombre'];
} else {
    $response['error'] = "No existe un dato en la sesión [rutaNombre]";
}

echo json_encode($response);
?>
